<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.2_01-hudson-189-. --><xs:schema xmlns:tns="http://CallForTendersManagementService.webservice.ellectra.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://CallForTendersManagementService.webservice.ellectra.org/">

<xs:element name="addCallForTendersAwardingCriterionToAwardingCriterion" type="tns:addCallForTendersAwardingCriterionToAwardingCriterion"></xs:element>

<xs:element name="addCallForTendersAwardingCriterionToAwardingCriterionResponse" type="tns:addCallForTendersAwardingCriterionToAwardingCriterionResponse"></xs:element>

<xs:element name="addCallForTendersCallAssociationToCallAssociation" type="tns:addCallForTendersCallAssociationToCallAssociation"></xs:element>

<xs:element name="addCallForTendersCallAssociationToCallAssociationResponse" type="tns:addCallForTendersCallAssociationToCallAssociationResponse"></xs:element>

<xs:element name="addCallForTendersConditionForParticipationCriterionToConditionForParticipation" type="tns:addCallForTendersConditionForParticipationCriterionToConditionForParticipation"></xs:element>

<xs:element name="addCallForTendersConditionForParticipationCriterionToConditionForParticipationResponse" type="tns:addCallForTendersConditionForParticipationCriterionToConditionForParticipationResponse"></xs:element>

<xs:element name="addCallForTendersDocumentToDocument" type="tns:addCallForTendersDocumentToDocument"></xs:element>

<xs:element name="addCallForTendersDocumentToDocumentResponse" type="tns:addCallForTendersDocumentToDocumentResponse"></xs:element>

<xs:element name="addCallForTendersOJEUdetailsToOJEUdetails" type="tns:addCallForTendersOJEUdetailsToOJEUdetails"></xs:element>

<xs:element name="addCallForTendersOJEUdetailsToOJEUdetailsResponse" type="tns:addCallForTendersOJEUdetailsToOJEUdetailsResponse"></xs:element>

<xs:element name="addCallForTendersQuestionToQuestion" type="tns:addCallForTendersQuestionToQuestion"></xs:element>

<xs:element name="addCallForTendersQuestionToQuestionResponse" type="tns:addCallForTendersQuestionToQuestionResponse"></xs:element>

<xs:element name="addCallForTendersTenderToTender" type="tns:addCallForTendersTenderToTender"></xs:element>

<xs:element name="addCallForTendersTenderToTenderResponse" type="tns:addCallForTendersTenderToTenderResponse"></xs:element>

<xs:element name="addCallForTendersTenderUnlockingPolicyToTenderUnlockingPolicy" type="tns:addCallForTendersTenderUnlockingPolicyToTenderUnlockingPolicy"></xs:element>

<xs:element name="addCallForTendersTenderUnlockingPolicyToTenderUnlockingPolicyResponse" type="tns:addCallForTendersTenderUnlockingPolicyToTenderUnlockingPolicyResponse"></xs:element>

<xs:element name="createCallForTenders" type="tns:createCallForTenders"></xs:element>

<xs:element name="createCallForTendersResponse" type="tns:createCallForTendersResponse"></xs:element>

<xs:element name="createSimpleCallForTenders" type="tns:createSimpleCallForTenders"></xs:element>

<xs:element name="createSimpleCallForTendersResponse" type="tns:createSimpleCallForTendersResponse"></xs:element>

<xs:element name="deleteCallForTenders" type="tns:deleteCallForTenders"></xs:element>

<xs:element name="deleteCallForTendersResponse" type="tns:deleteCallForTendersResponse"></xs:element>

<xs:element name="editCallForTenders" type="tns:editCallForTenders"></xs:element>

<xs:element name="editCallForTendersResponse" type="tns:editCallForTendersResponse"></xs:element>

<xs:element name="queryCallForTendersFindAll" type="tns:queryCallForTendersFindAll"></xs:element>

<xs:element name="queryCallForTendersFindAllResponse" type="tns:queryCallForTendersFindAllResponse"></xs:element>

<xs:element name="queryCallForTendersFindByAwardProcStarts" type="tns:queryCallForTendersFindByAwardProcStarts"></xs:element>

<xs:element name="queryCallForTendersFindByAwardProcStartsResponse" type="tns:queryCallForTendersFindByAwardProcStartsResponse"></xs:element>

<xs:element name="queryCallForTendersFindByAwardingCriteriaClosed" type="tns:queryCallForTendersFindByAwardingCriteriaClosed"></xs:element>

<xs:element name="queryCallForTendersFindByAwardingCriteriaClosedResponse" type="tns:queryCallForTendersFindByAwardingCriteriaClosedResponse"></xs:element>

<xs:element name="queryCallForTendersFindByCPV" type="tns:queryCallForTendersFindByCPV"></xs:element>

<xs:element name="queryCallForTendersFindByCPVResponse" type="tns:queryCallForTendersFindByCPVResponse"></xs:element>

<xs:element name="queryCallForTendersFindByCloseCallDate" type="tns:queryCallForTendersFindByCloseCallDate"></xs:element>

<xs:element name="queryCallForTendersFindByCloseCallDateResponse" type="tns:queryCallForTendersFindByCloseCallDateResponse"></xs:element>

<xs:element name="queryCallForTendersFindByConditionForParticipationClosed" type="tns:queryCallForTendersFindByConditionForParticipationClosed"></xs:element>

<xs:element name="queryCallForTendersFindByConditionForParticipationClosedResponse" type="tns:queryCallForTendersFindByConditionForParticipationClosedResponse"></xs:element>

<xs:element name="queryCallForTendersFindByContractDurationInDays" type="tns:queryCallForTendersFindByContractDurationInDays"></xs:element>

<xs:element name="queryCallForTendersFindByContractDurationInDaysResponse" type="tns:queryCallForTendersFindByContractDurationInDaysResponse"></xs:element>

<xs:element name="queryCallForTendersFindByContractDurationInMonths" type="tns:queryCallForTendersFindByContractDurationInMonths"></xs:element>

<xs:element name="queryCallForTendersFindByContractDurationInMonthsResponse" type="tns:queryCallForTendersFindByContractDurationInMonthsResponse"></xs:element>

<xs:element name="queryCallForTendersFindByContractEnds" type="tns:queryCallForTendersFindByContractEnds"></xs:element>

<xs:element name="queryCallForTendersFindByContractEndsResponse" type="tns:queryCallForTendersFindByContractEndsResponse"></xs:element>

<xs:element name="queryCallForTendersFindByContractNoticeSubmission" type="tns:queryCallForTendersFindByContractNoticeSubmission"></xs:element>

<xs:element name="queryCallForTendersFindByContractNoticeSubmissionResponse" type="tns:queryCallForTendersFindByContractNoticeSubmissionResponse"></xs:element>

<xs:element name="queryCallForTendersFindByContractStarts" type="tns:queryCallForTendersFindByContractStarts"></xs:element>

<xs:element name="queryCallForTendersFindByContractStartsResponse" type="tns:queryCallForTendersFindByContractStartsResponse"></xs:element>

<xs:element name="queryCallForTendersFindByContractType" type="tns:queryCallForTendersFindByContractType"></xs:element>

<xs:element name="queryCallForTendersFindByContractTypeResponse" type="tns:queryCallForTendersFindByContractTypeResponse"></xs:element>

<xs:element name="queryCallForTendersFindByCurrency" type="tns:queryCallForTendersFindByCurrency"></xs:element>

<xs:element name="queryCallForTendersFindByCurrencyResponse" type="tns:queryCallForTendersFindByCurrencyResponse"></xs:element>

<xs:element name="queryCallForTendersFindByDescription" type="tns:queryCallForTendersFindByDescription"></xs:element>

<xs:element name="queryCallForTendersFindByDescriptionResponse" type="tns:queryCallForTendersFindByDescriptionResponse"></xs:element>

<xs:element name="queryCallForTendersFindByDirectoryName" type="tns:queryCallForTendersFindByDirectoryName"></xs:element>

<xs:element name="queryCallForTendersFindByDirectoryNameResponse" type="tns:queryCallForTendersFindByDirectoryNameResponse"></xs:element>

<xs:element name="queryCallForTendersFindByDirectoryPath" type="tns:queryCallForTendersFindByDirectoryPath"></xs:element>

<xs:element name="queryCallForTendersFindByDirectoryPathResponse" type="tns:queryCallForTendersFindByDirectoryPathResponse"></xs:element>

<xs:element name="queryCallForTendersFindByEAuction" type="tns:queryCallForTendersFindByEAuction"></xs:element>

<xs:element name="queryCallForTendersFindByEAuctionResponse" type="tns:queryCallForTendersFindByEAuctionResponse"></xs:element>

<xs:element name="queryCallForTendersFindByEContractDocuments" type="tns:queryCallForTendersFindByEContractDocuments"></xs:element>

<xs:element name="queryCallForTendersFindByEContractDocumentsResponse" type="tns:queryCallForTendersFindByEContractDocumentsResponse"></xs:element>

<xs:element name="queryCallForTendersFindByETransmissionOfContractNotice" type="tns:queryCallForTendersFindByETransmissionOfContractNotice"></xs:element>

<xs:element name="queryCallForTendersFindByETransmissionOfContractNoticeResponse" type="tns:queryCallForTendersFindByETransmissionOfContractNoticeResponse"></xs:element>

<xs:element name="queryCallForTendersFindByEstimatedValue" type="tns:queryCallForTendersFindByEstimatedValue"></xs:element>

<xs:element name="queryCallForTendersFindByEstimatedValueResponse" type="tns:queryCallForTendersFindByEstimatedValueResponse"></xs:element>

<xs:element name="queryCallForTendersFindByEvaluationMethodType" type="tns:queryCallForTendersFindByEvaluationMethodType"></xs:element>

<xs:element name="queryCallForTendersFindByEvaluationMethodTypeResponse" type="tns:queryCallForTendersFindByEvaluationMethodTypeResponse"></xs:element>

<xs:element name="queryCallForTendersFindById" type="tns:queryCallForTendersFindById"></xs:element>

<xs:element name="queryCallForTendersFindByIdResponse" type="tns:queryCallForTendersFindByIdResponse"></xs:element>

<xs:element name="queryCallForTendersFindByInternalRefNum" type="tns:queryCallForTendersFindByInternalRefNum"></xs:element>

<xs:element name="queryCallForTendersFindByInternalRefNumResponse" type="tns:queryCallForTendersFindByInternalRefNumResponse"></xs:element>

<xs:element name="queryCallForTendersFindByMinOpeningStaff" type="tns:queryCallForTendersFindByMinOpeningStaff"></xs:element>

<xs:element name="queryCallForTendersFindByMinOpeningStaffResponse" type="tns:queryCallForTendersFindByMinOpeningStaffResponse"></xs:element>

<xs:element name="queryCallForTendersFindByNUTS" type="tns:queryCallForTendersFindByNUTS"></xs:element>

<xs:element name="queryCallForTendersFindByNUTSResponse" type="tns:queryCallForTendersFindByNUTSResponse"></xs:element>

<xs:element name="queryCallForTendersFindByNoticeInvolvesDPS" type="tns:queryCallForTendersFindByNoticeInvolvesDPS"></xs:element>

<xs:element name="queryCallForTendersFindByNoticeInvolvesDPSResponse" type="tns:queryCallForTendersFindByNoticeInvolvesDPSResponse"></xs:element>

<xs:element name="queryCallForTendersFindByNoticeInvolvesFA" type="tns:queryCallForTendersFindByNoticeInvolvesFA"></xs:element>

<xs:element name="queryCallForTendersFindByNoticeInvolvesFAResponse" type="tns:queryCallForTendersFindByNoticeInvolvesFAResponse"></xs:element>

<xs:element name="queryCallForTendersFindByNoticeInvolvesPC" type="tns:queryCallForTendersFindByNoticeInvolvesPC"></xs:element>

<xs:element name="queryCallForTendersFindByNoticeInvolvesPCResponse" type="tns:queryCallForTendersFindByNoticeInvolvesPCResponse"></xs:element>

<xs:element name="queryCallForTendersFindByOpenCallDate" type="tns:queryCallForTendersFindByOpenCallDate"></xs:element>

<xs:element name="queryCallForTendersFindByOpenCallDateResponse" type="tns:queryCallForTendersFindByOpenCallDateResponse"></xs:element>

<xs:element name="queryCallForTendersFindByOpenTendersAfterClosingDate" type="tns:queryCallForTendersFindByOpenTendersAfterClosingDate"></xs:element>

<xs:element name="queryCallForTendersFindByOpenTendersAfterClosingDateResponse" type="tns:queryCallForTendersFindByOpenTendersAfterClosingDateResponse"></xs:element>

<xs:element name="queryCallForTendersFindByOtherPINcode" type="tns:queryCallForTendersFindByOtherPINcode"></xs:element>

<xs:element name="queryCallForTendersFindByOtherPINcodeResponse" type="tns:queryCallForTendersFindByOtherPINcodeResponse"></xs:element>

<xs:element name="queryCallForTendersFindByOtherPINsubmited" type="tns:queryCallForTendersFindByOtherPINsubmited"></xs:element>

<xs:element name="queryCallForTendersFindByOtherPINsubmitedResponse" type="tns:queryCallForTendersFindByOtherPINsubmitedResponse"></xs:element>

<xs:element name="queryCallForTendersFindByPINcode" type="tns:queryCallForTendersFindByPINcode"></xs:element>

<xs:element name="queryCallForTendersFindByPINcodeResponse" type="tns:queryCallForTendersFindByPINcodeResponse"></xs:element>

<xs:element name="queryCallForTendersFindByPINsubmited" type="tns:queryCallForTendersFindByPINsubmited"></xs:element>

<xs:element name="queryCallForTendersFindByPINsubmitedResponse" type="tns:queryCallForTendersFindByPINsubmitedResponse"></xs:element>

<xs:element name="queryCallForTendersFindByStatedInContractNotice" type="tns:queryCallForTendersFindByStatedInContractNotice"></xs:element>

<xs:element name="queryCallForTendersFindByStatedInContractNoticeResponse" type="tns:queryCallForTendersFindByStatedInContractNoticeResponse"></xs:element>

<xs:element name="queryCallForTendersFindByTitle" type="tns:queryCallForTendersFindByTitle"></xs:element>

<xs:element name="queryCallForTendersFindByTitleResponse" type="tns:queryCallForTendersFindByTitleResponse"></xs:element>

<xs:element name="queryCallForTendersFindByType" type="tns:queryCallForTendersFindByType"></xs:element>

<xs:element name="queryCallForTendersFindByTypeResponse" type="tns:queryCallForTendersFindByTypeResponse"></xs:element>

<xs:element name="queryCallForTendersFindByUnlockPerPhase" type="tns:queryCallForTendersFindByUnlockPerPhase"></xs:element>

<xs:element name="queryCallForTendersFindByUnlockPerPhaseResponse" type="tns:queryCallForTendersFindByUnlockPerPhaseResponse"></xs:element>

<xs:element name="queryCallForTendersFindByVOC" type="tns:queryCallForTendersFindByVOC"></xs:element>

<xs:element name="queryCallForTendersFindByVOCResponse" type="tns:queryCallForTendersFindByVOCResponse"></xs:element>

<xs:element name="queryCallForTendersFindByWeightedCriteriaForMEAT" type="tns:queryCallForTendersFindByWeightedCriteriaForMEAT"></xs:element>

<xs:element name="queryCallForTendersFindByWeightedCriteriaForMEATResponse" type="tns:queryCallForTendersFindByWeightedCriteriaForMEATResponse"></xs:element>

<xs:element name="removeCallForTendersAwardingCriterionFromAwardingCriterion" type="tns:removeCallForTendersAwardingCriterionFromAwardingCriterion"></xs:element>

<xs:element name="removeCallForTendersAwardingCriterionFromAwardingCriterionResponse" type="tns:removeCallForTendersAwardingCriterionFromAwardingCriterionResponse"></xs:element>

<xs:element name="removeCallForTendersCallAssociationFromCallAssociation" type="tns:removeCallForTendersCallAssociationFromCallAssociation"></xs:element>

<xs:element name="removeCallForTendersCallAssociationFromCallAssociationResponse" type="tns:removeCallForTendersCallAssociationFromCallAssociationResponse"></xs:element>

<xs:element name="removeCallForTendersConditionForParticipationCriterionFromConditionForParticipation" type="tns:removeCallForTendersConditionForParticipationCriterionFromConditionForParticipation"></xs:element>

<xs:element name="removeCallForTendersConditionForParticipationCriterionFromConditionForParticipationResponse" type="tns:removeCallForTendersConditionForParticipationCriterionFromConditionForParticipationResponse"></xs:element>

<xs:element name="removeCallForTendersDocumentFromDocument" type="tns:removeCallForTendersDocumentFromDocument"></xs:element>

<xs:element name="removeCallForTendersDocumentFromDocumentResponse" type="tns:removeCallForTendersDocumentFromDocumentResponse"></xs:element>

<xs:element name="removeCallForTendersOJEUdetailsFromOJEUdetails" type="tns:removeCallForTendersOJEUdetailsFromOJEUdetails"></xs:element>

<xs:element name="removeCallForTendersOJEUdetailsFromOJEUdetailsResponse" type="tns:removeCallForTendersOJEUdetailsFromOJEUdetailsResponse"></xs:element>

<xs:element name="removeCallForTendersQuestionFromQuestion" type="tns:removeCallForTendersQuestionFromQuestion"></xs:element>

<xs:element name="removeCallForTendersQuestionFromQuestionResponse" type="tns:removeCallForTendersQuestionFromQuestionResponse"></xs:element>

<xs:element name="removeCallForTendersTenderFromTender" type="tns:removeCallForTendersTenderFromTender"></xs:element>

<xs:element name="removeCallForTendersTenderFromTenderResponse" type="tns:removeCallForTendersTenderFromTenderResponse"></xs:element>

<xs:element name="removeCallForTendersTenderUnlockingPolicyFromTenderUnlockingPolicy" type="tns:removeCallForTendersTenderUnlockingPolicyFromTenderUnlockingPolicy"></xs:element>

<xs:element name="removeCallForTendersTenderUnlockingPolicyFromTenderUnlockingPolicyResponse" type="tns:removeCallForTendersTenderUnlockingPolicyFromTenderUnlockingPolicyResponse"></xs:element>

<xs:element name="updateEntity" type="tns:updateEntity"></xs:element>

<xs:element name="updateEntityResponse" type="tns:updateEntityResponse"></xs:element>

<xs:complexType name="addCallForTendersConditionForParticipationCriterionToConditionForParticipation">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="ConditionForParticipationCriterion_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersConditionForParticipationCriterionToConditionForParticipationResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersOJEUdetailsFromOJEUdetails">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="OJEUdetails_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersOJEUdetailsFromOJEUdetailsResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByVOC">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByVOCResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="callForTenders">
<xs:sequence>
<xs:element name="awardProcStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="awardingCriteriaClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="CPV" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="closeCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="conditionForParticipationClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="contractDurationInDays" type="xs:int"></xs:element>
<xs:element name="contractDurationInMonths" type="xs:int"></xs:element>
<xs:element name="contractEnds" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractNoticeSubmission" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="currency" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="description" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directoryName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directoryPath" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="EAuction" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="EContractDocuments" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="ETransmissionOfContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="estimatedValue" type="xs:double" minOccurs="0"></xs:element>
<xs:element name="evaluationMethodType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="internalRefNum" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="minOpeningStaff" type="xs:int"></xs:element>
<xs:element name="NUTS" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesDPS" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesFA" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesPC" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="openCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="openTendersAfterClosingDate" type="xs:int"></xs:element>
<xs:element name="otherPINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="otherPINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="PINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="PINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="statedInContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="type" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="unlockPerPhase" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="VOC" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="weightedCriteriaForMEAT" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByInternalRefNum">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByInternalRefNumResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOtherPINsubmited">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOtherPINsubmitedResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersDocumentToDocument">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="Document_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersDocumentToDocumentResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOtherPINcode">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOtherPINcodeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersAwardingCriterionToAwardingCriterion">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="AwardingCriterion_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersAwardingCriterionToAwardingCriterionResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNoticeInvolvesDPS">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNoticeInvolvesDPSResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersCallAssociationToCallAssociation">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="CallAssociation_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersCallAssociationToCallAssociationResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleCallForTenders">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleCallForTendersResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEvaluationMethodType">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEvaluationMethodTypeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByMinOpeningStaff">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByMinOpeningStaffResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractEnds">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractEndsResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractDurationInMonths">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractDurationInMonthsResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersOJEUdetailsToOJEUdetails">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="OJEUdetails_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersOJEUdetailsToOJEUdetailsResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractStarts">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractStartsResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByStatedInContractNotice">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByStatedInContractNoticeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersTenderUnlockingPolicyFromTenderUnlockingPolicy">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="TenderUnlockingPolicy_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersTenderUnlockingPolicyFromTenderUnlockingPolicyResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersCallAssociationFromCallAssociation">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="CallAssociation_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersCallAssociationFromCallAssociationResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createCallForTenders">
<xs:sequence>
<xs:element name="awardProcStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="conditionForParticipationClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="awardingCriteriaClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="directoryName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directoryPath" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="minOpeningStaff" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="unlockPerPhase" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="internalRefNum" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="contractType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="NUTS" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesPC" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesFA" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesDPS" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="CPV" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="description" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="VOC" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="estimatedValue" type="xs:double" minOccurs="0"></xs:element>
<xs:element name="currency" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="contractDurationInDays" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="contractDurationInMonths" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="contractStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractEnds" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="type" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="PINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="PINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="otherPINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="otherPINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="eTransmissionOfContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="eContractDocuments" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="ContractNoticeSubmission" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="openTendersAfterClosingDate" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="openCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="closeCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="evaluationMethodType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="eAuction" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="statedInContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="weightedCriteriaForMEAT" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createCallForTendersResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOpenTendersAfterClosingDate">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOpenTendersAfterClosingDateResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersTenderUnlockingPolicyToTenderUnlockingPolicy">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="TenderUnlockingPolicy_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersTenderUnlockingPolicyToTenderUnlockingPolicyResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByPINsubmited">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByPINsubmitedResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersConditionForParticipationCriterionFromConditionForParticipation">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="ConditionForParticipationCriterion_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersConditionForParticipationCriterionFromConditionForParticipationResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByETransmissionOfContractNotice">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByETransmissionOfContractNoticeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractNoticeSubmission">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractNoticeSubmissionResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersTenderToTender">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="Tender_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersTenderToTenderResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByCPV">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByCPVResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNUTS">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNUTSResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByWeightedCriteriaForMEAT">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByWeightedCriteriaForMEATResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByAwardingCriteriaClosed">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByAwardingCriteriaClosedResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="updateEntity">
<xs:sequence>
<xs:element name="anEntityObject" type="xs:anyType" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="updateEntityResponse">
<xs:sequence>
<xs:element name="return" type="xs:anyType" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteCallForTenders">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteCallForTendersResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersDocumentFromDocument">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="Document_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersDocumentFromDocumentResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByTitle">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByTitleResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByDirectoryPath">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByDirectoryPathResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNoticeInvolvesFA">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNoticeInvolvesFAResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEstimatedValue">
<xs:sequence>
<xs:element name="arg0" type="xs:double" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEstimatedValueResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByAwardProcStarts">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByAwardProcStartsResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOpenCallDate">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByOpenCallDateResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersQuestionFromQuestion">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="Question_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersQuestionFromQuestionResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByDirectoryName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByDirectoryNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByType">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByTypeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEAuction">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEAuctionResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractType">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractTypeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractDurationInDays">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByContractDurationInDaysResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByCloseCallDate">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByCloseCallDateResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByPINcode">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByPINcodeResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersAwardingCriterionFromAwardingCriterion">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="AwardingCriterion_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersAwardingCriterionFromAwardingCriterionResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByCurrency">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByCurrencyResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersTenderFromTender">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="Tender_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeCallForTendersTenderFromTenderResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindAll">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindAllResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersQuestionToQuestion">
<xs:sequence>
<xs:element name="CallForTenders_id" type="xs:int"></xs:element>
<xs:element name="Question_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addCallForTendersQuestionToQuestionResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByDescription">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByDescriptionResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEContractDocuments">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByEContractDocumentsResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByConditionForParticipationClosed">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByConditionForParticipationClosedResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="editCallForTenders">
<xs:sequence>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="awardProcStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="conditionForParticipationClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="awardingCriteriaClosed" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="directoryName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directoryPath" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="minOpeningStaff" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="unlockPerPhase" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="internalRefNum" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="contractType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="NUTS" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesPC" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesFA" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="noticeInvolvesDPS" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="CPV" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="description" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="VOC" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="estimatedValue" type="xs:double" minOccurs="0"></xs:element>
<xs:element name="currency" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="contractDurationInDays" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="contractDurationInMonths" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="contractStarts" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="contractEnds" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="type" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="PINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="PINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="otherPINcode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="otherPINsubmited" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="eTransmissionOfContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="eContractDocuments" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="ContractNoticeSubmission" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="openTendersAfterClosingDate" type="xs:int" minOccurs="0"></xs:element>
<xs:element name="openCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="closeCallDate" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="evaluationMethodType" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="eAuction" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="statedInContractNotice" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="weightedCriteriaForMEAT" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="editCallForTendersResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNoticeInvolvesPC">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByNoticeInvolvesPCResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindById">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByIdResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByUnlockPerPhase">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryCallForTendersFindByUnlockPerPhaseResponse">
<xs:sequence>
<xs:element name="return" type="tns:callForTenders" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>
</xs:schema>